/* Global styles */
body {
	background: #FFF;
}
p {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 0.8em;
}
	
a:visited, a:link {
	color: #d81f24;
	text-decoration: underline;
	background: none;
}
a:hover {
	font-weight: bold;
	text-decoration: none;
	background: none;
}
h1 {
	color: #216f98;
	font-family: 'Bree Serif', serif;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
}
h1+p {
	margin-top: 0;
	}
h1+h2 {
	margin-top: 0;
	}
h2 {
	color: #331308;
	margin-bottom: 0;
	font-family: 'Bree Serif', serif;
	font-weight: normal;
	font-size: 0.9em;
}
h2+p {
	margin-top: 0;
	}
h3 {
	color: #666666;
	margin: 15px 0px 10px 0px;
	font-family: 'Bree Serif', serif;
	font-size: 0.8em;
	font-weight: normal;
}
h4 {
	color: #666666;
	margin: 15px 0px 10px 0px;
	font-family: 'Bree Serif', serif;
	font-size: 0.7em;
	font-weight: normal;
}
ul {
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	padding:0;margin:0 0 0 17px;
}
.box {
	padding: 10px 0px 10px 0px;
	border-bottom: 1px dashed #68676B;
}
/**layout**/
#wrapper {
	margin : 0 auto;
	width : 800px;
	padding: 10px 10px 0px 10px;
	border-left : 1px dashed #331308;
	border-right : 1px dashed #331308; 
	background: #fff;
}
.box-left {
	float: left;
	margin-right: 10px;
	padding: 10px;
	width: 250px;
	border-bottom: dashed 1px #828386;
	}
.box-right {
	float: right;
	margin-right: 0px;
	padding: 10px;
	width: 250px;
	border-bottom: dashed 1px #828386;
	}
.parafoot {
	width: 246px;
	border-bottom: dashed 1px #828386;
	padding-top: 10px;
	}
#header {
	height: 180px;
	width: 800px;
	background-image: url(images/FA2018_header.jpg);
}
#bg {
	height: 30px; 
	padding: 5px;

}
#main-content {
	margin : 0 auto;
}
#right-column {
	width : 560px;
	padding : 10px 10px 10px 10px;
	float : right;
}
#left-column {
	width : 150px;
	float : left;
}

#footer {
	background : #fff; 
	height: auto; 
	border-top : 1px solid #331308;
	border-bottom: 1px solid #331308; 
	padding: 5px 5px;
	clear : both; 
	background-position: left; 
	background-repeat: no-repeat
}

td:p {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	font-size: 0.8em;
}
td:a {
	font-family: 'Roboto', sans-serif;
	font-weight: bold;
	font-size: 0.8em;
	color: #d81f24;
}
/*sidebar*/
.sidebar {
	width : 200px;
	margin : 0 auto;
	padding : 10px;
}
.sidebar ul
{
margin-left: 0;
margin-top: 20px;
padding-left: 0;
list-style-type: none;
list-style-image: none;
font-family: 'Roboto', sans-serif;
font-size: 0.7em;
}
.sidebar a {
display: block;
font-family: 'Roboto', sans-serif;
font-size: 0.7ems;
text-decoration: none;
color: #fff;
background-color: #216f98;
border-top: dashed 1px #9e3560;
padding: 6px;
}
.sidebar a:link, #navlist a:visited {
text-decoration: none; color: #FFFFFF;
}
.sidebar a:hover {
color: #fff;
background-color: #331308;
}
.sidebar notice {
	padding: 5px;
	background-image: url(images/brown_linen.jpg);
}

/*other bits*/
.image-right {
	float: right;
	margin: 0 0 10px 10px;
}
.image-left {
	float: left;

	margin 0px 10px 5px 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0px;
	}
.image-box {
	border-bottom: dashed 1px #932250;
	}	
.logotxt1 {
	font-family: 'Roboto', sans-serif;
	font-size: 13px; 
	color: #68676B;
}
.logotxt2 {
	font-family: 'Roboto', sans-serif;
	font-size: 10px;
	color: #68676B;
	padding-left: 0px;
}
.bodytxt {
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	color: #333333;
}.add_this {
	margin-left: 25px;
}
.horizontal {
	border-bottom: dashed 1px #932250;
	}

.Breakout {
	font-size: medium;
	font-weight: bold;
	color: #333;
	text-align: center;
	display: block;
	height: auto;
	width: auto;
	border: thin double #000;
}
.image22 {
}
#image22 {
}
